@charset "EUC-JP";

/* CSS Document */

#service .mynavi-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}

#service .mynavi-item {
  position: relative;
  box-sizing: border-box;
  display: block;
  width: calc((100% - 40px) / 2);
  padding: 15px;
  margin-right: 20px;
  background-color: #fff;
  border: 1px solid #d1d1d6;
  border-radius: 8px;
}

#service .end-mynavi-item {
  position: relative;
  box-sizing: border-box;
  display: block;
  width: calc((100% - 40px) / 2);
  padding: 15px;
  margin-right: 20px;
  background-color: #fff;
  border: 1px solid #d1d1d6;
  border-radius: 8px;
}

#service .mynavi-item__logo {
  max-width: 250px;
  margin: 25px auto 40px;
}

#service .mynavi-item__icon {
  display: flex;
  justify-content: left;
  margin: 15px 0;
}

#service .mynavi-item__icon__tag {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 60px;
  height: 20px;
  padding: 0 20px;
  font-size: 12px;
  color: white;
  white-space: nowrap;
  background-color: #203d95;
  border-radius: 10px;
}

@media screen and (min-width: 768px) {
  #service .mynavi-item:nth-of-type(3n) {
    margin-right: 0;
  }

  #service .mynavi-item:nth-of-type(n + 4) {
    margin-top: 20px;
  }

  #service .mynavi-item:hover {
    cursor: pointer;
    opacity: 0.7;
    transition: opacity 400ms ease;
  }
}

@media screen and (max-width: 767px) {
  #service .mynavi-item {
    width: 100%;
    margin-top: 14px;
    margin-right: 0;
  }

  #service .end-mynavi-item {
    width: 100%;
    margin-top: 14px;
    margin-right: 0;
  }

  #service .mynavi-item:nth-of-type(1) {
    margin-top: 0;
  }

  #service .mynavi-item__logo {
    margin: 25px auto 40px;
  }
}
